Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011724 [DCSS] Bug Report minor have not tried 2018-10-20 09:55 2019-02-08 20:33
Reporter Yermak View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.23 stable branch
Summary 0011724: Summoned monsters' gear isn't identified.
Description Subject.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032826)
ebering (developer)
2018-11-26 01:15

Fixed in 0.23-a0-420-g8c0b414

- Issue History
Date Modified Username Field Change
2018-10-20 09:55 Yermak New Issue
2018-10-29 23:48 ebering Status new => assigned
2018-10-29 23:48 ebering Assigned To => ebering
2018-11-26 01:15 ebering Note Added: 0032826
2018-11-26 01:15 ebering Status assigned => resolved
2018-11-26 01:15 ebering Resolution open => done
2019-02-08 20:32 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker